/* 
 Theme Name:   Stannards Drycleaners
 Theme URI:    https://stannardsdc.au/
 Description:  This is child theme.
 Author:       Stannards Drycleaners
 Author URI:   https://stannardsdc.au/
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
--------------------------------------------*/

/**
 * Only for Desktop
 */

@media (min-width:769px){
	
.darkHeader .landing-header.e-flex>.e-con-inner img{width:90px}
	
}

/**
 * Till iPad
 */ 

@media only screen and (max-width: 768px) {
	
.con-call span.elementor-icon:after{display:none!important}
	
}

/**
 * Lenis CSS - For Smooth Scrolling
 */

html.lenis,html.lenis body{height:auto}.lenis.lenis-smooth{scroll-behavior:auto!important}.lenis.lenis-smooth [data-lenis-prevent]{overscroll-behavior:contain}.lenis.lenis-stopped{overflow:clip}.lenis.lenis-smooth iframe{pointer-events:none}

.cormorant,.cormorantitalic,.cormorantmedium{font-family:var(--gp-font--cormorant)}body{font-family:var(--gp-font--albert-sans);font-weight:400}.albertmedium{font-weight:500}.albertsemi{font-weight:600}.cormorant{font-weight:400}.cormorantitalic{font-weight:300;font-style:italic}.cormorantmedium{font-weight:500}.playfair{font-family:var(--gp-font--playfair-display)}

/**
 * Buttons
 */ 

.btn-icon.elementor-widget.elementor-widget-button{display:flex}.btn-icon span.elementor-button-content-wrapper{align-items:center}.no-icon a.elementor-button{padding:13px 26px}

/**
 * Footer
 */ 

.miff-top .elementor-icon-list-item:nth-child(2) span.elementor-icon-list-text{color:#ffffff}.span-circle span.elementor-heading-title{border:1px solid #c9a96f;border-radius:50px;padding:10px 24px;display:inline-flex}span.gold-itc{font-style:italic;color:#c9a96f}.footer-cta.e-flex{z-index:1}.miff-top li.elementor-icon-list-item.elementor-inline-item:last-child:before{content:'·';color:rgba(255,255,255,.7);position:absolute;left:-10px}.miff-top li.elementor-icon-list-item.elementor-inline-item:nth-child(2):before{content:'·';color:rgba(255,255,255,.7);position:absolute;left:-7px}.my-skills h3.elementor-icon-box-title{font-weight:600}

/**
 * Reviews
 */ 

.cls-revw .elementor-icon-box-content{flex-direction:column-reverse;display:flex;padding-top:25px}.cls-revw p.elementor-icon-box-description{font-family:Cormorant;color:#1e1e1e;font-style:italic}.my-skills p.elementor-icon-box-description a{color:rgba(30,30,30,.7)}.cls-revw span.elementor-icon{height:14px}.cls-revw .elementor-icon-box-content h3.elementor-icon-box-title{margin:0;letter-spacing:1px;color:#c9a96f;font-family:var(--gp-font--albert-sans);font-size:14px;font-weight:500;padding-top:20px}.cls-revw span.elementor-icon svg{height:auto}

.can-fam .elementor-icon-list-item:first-child span.elementor-icon-list-text{font-family:Cormorant;font-style:italic;font-size:18px;line-height:24px;color:#1e1e1e;letter-spacing:.5px}.cool-num span.elementor-counter-number,.cool-num span.elementor-counter-number-suffix{font-family:Cormorant;font-weight:500;font-size:54px;color:#c9a96f;letter-spacing:2px}.cool-num p.elementor-counter-title{font-size:14px;color:rgba(255,255,255,.7);text-transform:uppercase;font-weight:500;letter-spacing:1px}.con-call h3.elementor-icon-box-title{font-family:Cormorant;font-weight:500;color:#1e1e1e}

.con-call span.elementor-icon:after{content:'';background-color:#c9a96f;width:97.5%;height:1px;position:absolute;top:16%;left:22%}.comm-perth.e-flex:after,.comm-perth.e-flex:before{content:'';background:linear-gradient(220.91deg,rgba(201,169,111,.58) 0,rgba(201,169,111,0) 46.9%);position:absolute;width:100%;opacity:.5;z-index:-1}.comm-perth.e-flex:before{transform:rotate(180deg)}.comm-perth.e-flex:after{height:100%}.comm-perth.e-flex{position:relative;z-index:1}.what-do h3.elementor-icon-box-title{color:#1e1e1e;font-size:26px;font-family:'Cormorant'}.dress-code:hover span.elementor-icon svg rect{fill:#FAF9F6}

.add-hanger span.elementor-heading-title:before{content:'';background-image:url(../../../wp-content/uploads/2026/05/cloth-hanger-icon.svg);width:24px;height:24px;display:inline-block}.add-hanger span.elementor-heading-title{align-items:center;gap:10px}.perth-premier .elementor-counter-number-wrapper{color:#c9a96f;font-family:Cormorant;font-weight:500;font-size:48px;letter-spacing:2px}.perth-premier h3.elementor-counter-title{font-size:14px;font-weight:500;text-transform:uppercase;color:rgba(30,30,30,.7);line-height:1}.with-icon span.elementor-button-content-wrapper{align-items:center}

/**
 * Header
 */ 

.landing-header.e-flex{position:fixed;width:100%;z-index:9}.landing-header.e-flex>.e-con-inner{transition:padding .3s}.darkHeader .landing-header.e-flex>.e-con-inner{padding:10px 0}.landing-header.e-flex>.e-con-inner img{transition:width .3s}